How to install the Java artifact com.github.j5ik2o.akka-persistence-dynamodb-kafka-write-adaptor_2.12 with Maven

By Where is my Java package

Java
Maven
pom.xml
com.github.j5ik2o
akka-persistence-dynamodb-kafka-write-adaptor_2.12

Add the following lines to your pom.xml in the <project> element. Refer to the documentation to find the latest version available.

<dependencies>
	<dependency>
		<groupId>com.github.j5ik2o</groupId>
		<artifactId>akka-persistence-dynamodb-kafka-write-adaptor_2.12</artifactId>
		<version>1.1.0</version>
	</dependency>
/<dependencies>